Subject: Ticket Assigned - 5660792 Complaint 9412835498 Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 06:37:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  5660792 Complaint 9412835498 Escalation Hi Team,

This is regarding my subject complaint, I had been calling customer service
to get my order delivered but I have not yet received it.

I had placed my order on 31 Jan and was scheduled to receive it on 01 Feb.
It’s 3rd feb now and I have still not received it.

This is highly unprofessional and I expect an urgent resolution.

Thanks & Regards
Teena

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661421